» Ubuntu » Paketler

Error

two or more packages specified (libghc-filepath-prof-1.4.1.2-b569f cosmic)